Skip to content

Loading…

Uninitialized constant ActiveSupport::Dependencies::Mutex #1

Closed
andyw8 opened this Issue · 3 comments

2 participants

@andyw8

When I run rake:schema:load I get "Uninitialized constant ActiveSupport::Dependencies::Mutex"

According to this SO post it's caused by an incompatability between Rails 2.3.5 and newer versions of Bundler.

@andyw8

Pull request #3 should fix this

@andyw8 andyw8 closed this
@wesgarrison
Databasically member

We should probably just delete the migrations, they're not supported. Instead, load the schema.rb file. I'll check #3 too.

@andyw8

+1 for deleting the migrations

@wesgarrison wesgarrison pushed a commit that referenced this issue
Wes Garrison Replace migrations with note to load schema
References issue #1
d593927
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.